.pamlogosvg img {
    width: 138px;
    height: 26px;
    margin-top: 10px;
}
#allFea{
display:none;
}
.quick-links-wrap{
display:block !important;
}


.quick-links-wrap {
	margin: 30px 0;
}
.container>h2{
	text-align: center;
	font-size: 38px;
    line-height: 1.25;	
}
.quick-nav-wrap>ul{
    width: 25%;
    float: left;
}	
.quick-nav-wrap a {
	color: #727272;
    line-height: 35px;
    text-decoration: none;	
}

#scroll ul {
    list-style-type: none;
}

.heading-menu,
#quickFixDiv {
    display: none;
}
#scroll ul {
    list-style: none;
    margin: 0;
}
.sec-pTB {
    padding: 0 !important;
}
body {
    font: 17px/1.5 'ZohoPuvi',sans-serif;
}

/*  */
.rm-wrapper {
    padding: 60px 0;
}
.rm-wrapper * {
    box-sizing: border-box;
}
.rm-wrapper p {
    font-weight: 300;
}
.rm-wrapper a:hover {
    text-decoration: none;
}
.rm-banner-wrap h1 {
    font-weight: 600;
    font-size: 40px;
    margin: 0;
}
p.customer-req-btn {
    /* margin: 0 25px; */
}
.share-idea {
    margin:0 0 0 30px;
}
.share-idea a {
    background: #e9152b;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    padding: 12px 30px;
    font-size: 15px;
}
.share-idea a:hover {
    text-decoration: none;
}
.rm-list-wrap li {
    background: #fff;
    border: 1px solid #e4e4e4;
    margin: 0 0 30px;
    padding: 40px;
}
.rm-title {
    color: #000;
    font-size: 24px;
    margin: 0 0 10px;
    display: block;
    font-weight: 600;
}
.rm-tags>span {
    display: inline-block;
    font-size: 14px;
    margin: 0 15px 0 0;
}
.rm-tags .learn-more a {
    border-bottom: 1px solid;
}
/* 
.rm-last-feedback {
    position: relative;
    padding: 0 0 0 25px;
} */
span.ico-yet-to-start {
    background: #ffeaea;
    border: 1px solid #e8afaf;
    border-radius: 50px;
    padding: 5px 15px 5px 40px;
    position: relative;
    font-size: 13px;
}
span.ico-in-progress {
    background: #fffaea;
    border: 1px solid #e3d6a9;
    border-radius: 50px;
    padding: 5px 15px 5px 40px;
    position: relative;
    font-size: 13px;
}
span.ico-released {
    background: #eafff0;
    border: 1px solid #a4e5b7;
    border-radius: 50px;
    padding: 5px 15px 5px 40px;
    position: relative;
    font-size: 13px;
}
.ico-yet-to-start:before, .ico-in-progress:before, .ico-released:before {
    content: '';
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.ico-released:before {
    background-image: url(https://www.manageengine.cn/privileged-access-management/images/ico-completed.png);
}
.ico-in-progress:before {
    background-image: url(https://www.manageengine.cn/privileged-access-management/images/ico-in-progress.png);
}
.ico-yet-to-start:before {
    background-image: url(https://www.manageengine.cn/privileged-access-management/images/ico-yet-start.png);
    height: 14px;
}
.rm-smart-wrap {
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    margin: 50px 0 0;
}
.input-group,
.select-group {
    position: relative;
    max-width: 550px;
    width: 100%;
}
.select-group {
    max-width: 250px;
}
.year-group {
    max-width: 160px;
    margin: 0 20px;
}
input#search-box {
    width: 100%;
    height: 45px;
    line-height: 22px;
    font-size: 15px;
    padding: 5px 10px;
    border: 1px solid #bdbdbd;
    background: #fff;
    margin-bottom: 0;
    box-sizing: border-box;
    color: #000;
    margin-bottom: 0;
    -moz-appearance: none !important;
    -webkit-appearance: none;
    vertical-align: top;
    padding: 5px 10px 5px 15px;
}
.input-group:before {
        content: '';
        background: url(https://www.manageengine.cn/privileged-access-management/images/ico-search.png);
        background-repeat: no-repeat;
        background-size: auto 18px;
        position: absolute;
        left: 10px;
        top: 50%;
        -webkit-transform: translateY(-45%);
        transform: translateY(-45%);
        width: 18px;
        height: 18px;
}

select.boxselect {
    
    width: 100%;
    height: 45px;
    line-height: 22px;
    font-size: 15px;
    padding: 5px 10px;
    border: 1px solid #bdbdbd;
    background: #fff;
    margin-bottom: 0;
    box-sizing: border-box;
    color: #000;
    margin-bottom: 0;
    -moz-appearance: none !important;
    -webkit-appearance: none;
    vertical-align: top;
}
.select-group:after{
    content: "";
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #000;
    position: absolute;
    right: 8px;
    top: 50%;
    margin-top: -3px
}
.rm-links-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 30px 0;
}
.active-btn {
    color: #027dc1;
    border-bottom: 2px solid #027dc1;
    font-weight: 400;
}
.list-links-btn {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;

}
.list-links-btn p {
    font-size: 19px;
    cursor: pointer;
}
p.roadmap-req-btn {
    position: relative;
}
p.roadmap-req-btn:before {
    content: '';
    position: absolute;
    right: -9px;
    top: 0;
    width: 1px;
    height: 100%;
    background: #cfcfcf;
}
@media only screen and (max-width: 992px) {
    .container {
        width: 90%;
        margin: 0 auto
    }
    .rm-wrapper {
        padding: 80px 0 40px;
    }
    .rm-banner-wrap h1 {
        font-size: 38px;
    }
    .rm-smart-wrap {
        margin: 35px 0;
    }
    .input-group {
        max-width: 250px;
        display: none;
    }
    .select-group {
        /* max-width: 140px; */
    }.year-group {
        /* max-width: 120px; */
        margin-left: 0;
    }
}
@media only screen and (max-width: 767px) {
    .rm-wrapper {
        padding: 80px 0 60px;
    }
    .rm-banner-wrap h1 {
        font-size: 36px;
        line-height: 1.2;
    }
    .rm-list-wrap li {
        padding: 25px;
    }
    
    .input-group {
        display: none;
    }
    .select-group {
        max-width: 140px;
    }.year-group {
        max-width: 100px;
    }
    .select-group,
    .list-links-btn{
        display: none;
    }
    .rm-links-wrap {justify-content: end;}
    .share-idea {
        margin: 0;
    }
    .rm-list-wrap li {
        display: block !important;
    }
}
@media only screen and (max-width: 540px) {
    .rm-smart-wrap {
        margin: 25px 0;
    }
    
}
